<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:background="@color/colorForegroundPage"
    tools:context="app.furmeet.events.system.schedule.fragments.ConventionUrgentMessageFragment">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        android:layout_marginStart="2dp"
        android:layout_marginTop="0dp"
        android:layout_marginEnd="2dp"
        android:layout_marginBottom="2dp"
        android:background="@drawable/ic_rounded_corner_edgier"
        android:backgroundTint="@color/colorBase18"
        android:padding="4dp"
        android:elevation="3dp"
        >
        <TextView
            android:id="@+id/description"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:scrollHorizontally="false"
            android:textColor="@color/colorBase19"
            android:textSize="18sp"
            android:textAlignment="center"
            android:text="Description" />
    </LinearLayout>


    <androidx.core.widget.NestedScrollView
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:fadingEdge="vertical"
        android:requiresFadingEdge="vertical"
        android:fadingEdgeLength="12dp"
        android:layout_weight="1">

        <TextView
            android:id="@+id/text"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:scrollHorizontally="false"
            android:paddingTop="8dp"
            android:paddingLeft="8dp"
            android:paddingRight="8dp"
            android:paddingBottom="8dp"
            android:background="@drawable/ic_rounded_corner_edgier"
            android:backgroundTint="@color/colorBackground"
            android:foreground="?android:attr/selectableItemBackground"
            android:layout_marginStart="2dp"
            android:layout_marginTop="8dp"
            android:layout_marginEnd="8dp"
            android:layout_marginBottom="136dp"
            android:textColor="@color/colorBase04"
            android:text="@string/lipsum" />
    </androidx.core.widget.NestedScrollView>
</LinearLayout>